<?xml version="1.0" encoding="utf-8"?>
<superbanner>
  <bannerset cycletime="7" useFirstTransition="false" width="930" height="380" controlXPos="810" controlYPos="330" isControlActive="true" detailText="Details">
  </bannerset>
</superbanner>